/* STYLES USED FOR THE SUB-HEADING BAR */
#sub_menu_bar { width:100%; line-height:24px; background:#8f0940; margin:0; padding:0; text-align:center; overflow:hidden; }
/* font details inherited, border if needed, margin has no effect */

#sub_menu_bar #member_login { height:0;  overflow:hidden; }

#sub_menu_bar ul { height: 24px; list-style:none; font-size:14px; font-weight:bold; color:#fffff0; margin:0; padding:0; z-index:1000; }
#sub_menu_bar a { display:block; font-weight:bold; color:#fffff0; text-decoration:none; margin:0; padding:0; }
#sub_menu_bar a.selected { color: #e00; }
#sub_menu_bar li { float:left;  width:199px; padding:0; margin:0; border-left:1px solid #fffff0; }
#sub_menu_bar li:first-of-type { border-left:0; }

#sub_menu_bar li .panel { background: url(graphics/arrow_right.gif) center right no-repeat; }
#sub_menu_bar li ul { position: absolute; left: -999em; width: 165px; height: auto; text-align: left; border: 1px solid #01411c; background-color: #f8e9b2; margin: -2px 0; padding: 0; }
#sub_menu_bar li li { line-height: 14px; font-size: 11px; font-weight: normal; color:#339; padding: 2px; width: 160px; border-bottom: 1px solid #01411c; }
#sub_menu_bar li ul li a { width: 165px; font-family: Verdana,arial,helvetica,sans-serif; font-size: 11px; font-weight: normal; }
#sub_menu_bar li li a:link, #sub_menu_bar li li a:visited, #sub_menu_bar li li a:hover { font-weight: normal; color: #9c4106; }
#sub_menu_bar li ul ul { margin: -1.4em 0 0 160px; }
#sub_menu_bar li:hover ul ul, #sub_menu_bar li:hover ul ul ul { left: -999em; }
#sub_menu_bar li:hover ul, #sub_menu_bar li li:hover ul, #sub_menu_bar li li li:hover ul { left: auto; }
#sub_menu_bar li:hover { background: #9c4106; }
#sub_menu_bar li li:hover { background: #f2dfa4; }
